Household Reference Person
02/02/2012 05:31 PM - Chris Lord

Status: Closed Start date: 02/02/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

I am currently working on a project which is considering using Understanding Society data. Having looked extensively through your
documentation | could not find any variable on the dataset indicating a respondent as the 'Household Reference Person'. On the
BHPS there had previously been such a variable (wave then HG2, e.g. RHG2). Does an equivalent exist on USoc, or do you have
some (SPSS) syntax or a method for deriving it?

Any help would be greatly appreciated. | look forward to hearing from you.
Best wishes,
Chris

Research Analyst,
National Centre for Social Research

History

#1 - 02/03/2012 09:48 AM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 90

Chris,
The HRP is a single individual in the household defined in terms of responsibility for housing (and where more than one was present, the interviewer
selected one). We do not have this in Understanding Society, because the organisation of the interview was different.

It is possible to derive an HRP from data in the hhresp file, but we have not done so yet (once this is done, one can use EGOALT to derive the
relationships to HRP).

Jakob

#2 - 02/06/2012 01:18 PM - Chris Lord

Thanks for the reply. So | guess that | will have to try to derive HRP from the data, as you do not have any code that does this which | could copy?
Many thanks,

Chris

#3 - 02/07/2012 08:48 AM - Redmine Admin

We will document how we derive this variable in due course - at the earliest for the full wave 2 release at the end of this year.
Jakob

NB for BHPS this is not a variable we derived — it was allocated in the field by the interviewer. The interviewer instructions are on the BHPS area of
the ISER web-site for wave 18 see:

http://www.iser.essex.ac.uk/bhps/documentation/pdf_versions/survey_docs/wavei8/index.html

#4 - 02/07/2012 08:48 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100

#5 - 11/10/2015 02:58 PM - Gundi Knies

- Target version set to X M
